body {

	background: url(../img/fundo.jpg) repeat-x;
	background-color:#000000;
	margin: 0 0 0 0;
}

#poslogo { position:absolute; top:15px; left:50%; margin-left:-500px; z-index:4; width:356px; height:110px; }
#ling { position:absolute; top:5px; left:50%; margin-left:230px; z-index:4; width:156px; height:20px; }
.iling { font-family:"Verdana", Helvetica, sans-serif; font-size: 11px; color: #ffffff; text-decoration: none;}
#ibarmenu { position:absolute; top:107px; left:0; z-index:1; width:100%; height:46px; background-image:  url(../img/aibar.jpg); opacity:0.75; -moz-opacity: 0.75; filter: alpha(opacity=75)}

#aimmenu { position:absolute; top:131px; left:50%; margin-left:-448px; z-index:1; width:897; height:49px; background-image:  url(../img/xnob.png); }
.tmeu { font-family:"Verdana", Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none;  line-height: 20px; }
.tmeu:hover { color: #009933; text-decoration: none; }
.thickbox { font-family:"Verdana", Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: none;  line-height: 20px; }
.ttc { font-family:"Verdana", Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: none;  line-height: 20px; }

.aititcapa { font-family:"Verdana", Helvetica, sans-serif; font-size: 15px; color: #264467; text-decoration: none; }
.ibtel { font-family:"Verdana", Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; }
.mtcapa { font-family:"Verdana", Helvetica, sans-serif; font-size: 12px; color: #264467; text-decoration: none; }

.tamb { font-family:"Verdana", Helvetica, sans-serif; font-size: 21px; color: #274368; text-decoration: none; line-height: 20px;}
.tamb0 { font-family:"Verdana", Helvetica, sans-serif; font-size: 11px; color: #F00; text-decoration: none; line-height: 20px;}
.ttclass { font-family:"Verdana", Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight:600; line-height: 20px;}
.ddclass { font-family:"Verdana", Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; line-height: 20px;}

.bbs {vertical-align:middle;font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#333333;border:solid 7px;border-color:#F5AC22;background-color:#F5AC22;}
.metas { font-family: "Verdana", Geneva, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; line-height: 20px; }
.alugamenu { font-family: "Verdana", Geneva, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration: none; line-height: 20px; }
.metamenubx { font-family: "Verdana", Geneva, Helvetica, sans-serif; font-size: 12px; color: #ffffff; text-decoration: none; line-height: 20px; }
.altis {font-family: "Verdana", Geneva, Helvetica, sans-serif; font-size: 10px; color: #ffffff; text-decoration: none; line-height: 20px;}
.aitel {font-family: "Verdana", Geneva, Helvetica, sans-serif; font-size: 21px; color: #ffffff; text-decoration: none; line-height: 30px;}
.aimail {font-family: "Verdana", Geneva, Helvetica, sans-serif; font-size: 14px; color: #ffffff; text-decoration: none; line-height: 25px;}
.aidest { font-family: "Verdana", Geneva, Helvetica, sans-serif; font-size: 25px; color: #000000; text-decoration: none; line-height: 20px; }
.aitit { font-family: "Verdana", Geneva, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; line-height: 20px; }
.aidesc { font-family: "Verdana", Geneva, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; line-height: 20px; }
.demen { font-family: "Verdana", Geneva, Helvetica, sans-serif; font-size: 12px; color: #ffffff; text-decoration: none; line-height: 20px; }
.ondemen { font-family: "Verdana", Geneva, Helvetica, sans-serif; font-size: 12px; color: #ffffff; text-decoration: none; line-height: 20px; }
.ondemen:hover { font-family: "Verdana", Geneva, Helvetica, sans-serif; font-size: 12px; color: #F90; text-decoration: none; line-height: 20px; }

.como { font-family: "Verdana", Geneva, Helvetica, sans-serif; font-size: 12px; color: #228D8C; text-decoration: none; line-height: 20px; font-weight:bold; }

.overbot { font-family: "Verdana", Geneva, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; line-height: 20px; }
.overbot:hover { font-family: "Verdana", Geneva, Helvetica, sans-serif; font-size: 12px; color: #ffffff; text-decoration: none; line-height: 20px; }

.abax { font-family:"Verdana", Helvetica, sans-serif; font-size: 10px; color: #ffffff; text-decoration: none; line-height: 20px;}

.ped { font-family:"Verdana", Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none;}
.freg { font-family:"Verdana", Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none;}
.cham { font-family:"Verdana", Helvetica, sans-serif; font-size: 20px; color: #274468; text-decoration: none; font-weight:600;}
.dates { font-family:"Arial", Helvetica, sans-serif; font-size: 22px; color: #274468; text-decoration: none; font-weight:bold;}
.tnot { font-family:"Arial", Helvetica, sans-serif; font-size: 12px; color: #274468; text-decoration: none; font-weight:bold;}

.dnot { font-family:"Arial", Helvetica, sans-serif; font-size: 11px; color: #274468; text-decoration: none; }

.contempresa { font-family:"Arial", Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: none; line-height: 20px;}

.contprod { font-family:"Arial", Helvetica, sans-serif; font-size: 10px; color: #333333; text-decoration: none; line-height: 20px; font-style:italic; font-weight:bold; text-align:center;}
#cax { margin-top:1px; margin-left: 5px; margin-right:5px; width:137px; height: 67px; vertical-align:top;}

#cebcont { position:absolute; top:20px; left:50%; margin-left: -520px; z-index:10; width:960px; height:42px;}
#cebcont2 { position:absolute; top:139px; left:50%; margin-left: -520px; z-index:10; width:960px; height:42px;}
#menu{position:absolute; top:16px; left:50%; margin-left:-457px; width:241px; height:508px; background-image:url(../img/fdmenu.jpg); }
.formula {vertical-align:middle;font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#333333;border:solid 3px;border-color:#D2D6AD;background-color:#D2D6AD;}
#natural { position:absolute; top:57px; left:50%; margin-left: -148px; z-index:10; width:712; height:41px; opacity:0.15; -moz-opacity: 0.15; filter: alpha(opacity=15)}
.natural { font-family:"Arial", Helvetica, sans-serif; font-size: 53px; color: #ffffff; text-decoration: none;}
#basmenu { position:absolute; top:110px; left:50%; margin-left: -448px; z-index:10; width:604px; height:42px;}
.aspmenu { font-family:"Arial", Helvetica, sans-serif; font-size: 14px; color: #ffffff; text-decoration: none;}
.aspmenu:hover { font-family:"Arial", Helvetica, sans-serif; font-size: 14px; color: #ffffff; text-decoration: none;}

.natww { font-family:"Verdana", Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none;}

.i_ico { ont-family: "Arial", Geneva, Helvetica, sans-serif; font-size: 9px; color: #F48533; text-decoration: none; letter-spacing: 2px;}
.informula {vertical-align:middle;font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#333333;border:solid 3px;border-color:#f58634;background-color:#f58634;}
.informula2 {vertical-align:middle;font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#333333;border:solid 1px;border-color:#333333;background-color:#ffffff;}
.dsformula { font-family:"Verdana", Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none;}
.titulo{	 font-family:"Verdana", Helvetica, sans-serif; font-size: 31px; color: #BCBCBC; text-decoration: none;  line-height: 20px; }
.pagina{position:absolute; right:50%; margin-right:-10px; top:50%; margin-top:-10px;}
.ptext{ font-family:"Verdana", Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none;  line-height: 20px; }
.site { font-family:"Verdana", Helvetica, sans-serif; font-size: 13px; color: #ffffff; text-decoration: none;  line-height: 20px; }
.alpha{filter: alpha(opacity=95); background-color:#FFF;}
@media screen and (-webkit-min-device-pixel-ratio:0){
	.ptext{ font-family:"Verdana", Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none;  line-height: 20px; }
	.pagina{position:absolute; right:15%; top:33%;}
	}
.fundobranco{ background: url(../img/fundobranco1px.png) repeat;}  

#eco { position:absolute; top:524px; left:50%; margin-left: -520px; z-index:10; width:1049px; height:80px;}
